Bug 834138 - [abrt] totem-3.4.2-1.fc17: i830Enable: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] totem-3.4.2-1.fc17: i830Enable: Process /usr/bin/totem was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:10d178c365041a99244c442b37e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 20:01 EDT by Andrew
Modified: 2013-07-31 16:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:46:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (75.66 KB, text/plain)
2012-06-20 20:01 EDT, Andrew
no flags Details
File: maps (59.18 KB, text/plain)
2012-06-20 20:01 EDT, Andrew
no flags Details
File: dso_list (20.42 KB, text/plain)
2012-06-20 20:01 EDT, Andrew
no flags Details

  None (edit)
Description Andrew 2012-06-20 20:01:21 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        totem file:///home/Drew/Desktop/Oompa_Loompa_SingAlong.wav
comment:        Opened wav file on desktop via double click.
crash_function: i830Enable
executable:     /usr/bin/totem
kernel:         3.4.2-4.fc17.i686.PAE
pid:            1258
pwd:            /home/Drew
time:           Wed 20 Jun 2012 07:49:48 PM EDT
uid:            1000
username:       Drew

backtrace:      Text file, 77472 bytes
dso_list:       Text file, 20908 bytes
maps:           Text file, 60603 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/Drew/2

core_backtrace:
:2ec85ddea5a7184d82a8fb79c1c8adda5a3c1292 0x1cbdb - i915_dri.so -
:2ec85ddea5a7184d82a8fb79c1c8adda5a3c1292 0x1ebb0 - i915_dri.so -
:2ec85ddea5a7184d82a8fb79c1c8adda5a3c1292 0x3c99c - i915_dri.so -
:2ec85ddea5a7184d82a8fb79c1c8adda5a3c1292 0x17bd9 - i915_dri.so -
:548f071ac23c1b2ab54498a74fd4e3a0f71265da 0x412fd - libGL.so.1 -
:548f071ac23c1b2ab54498a74fd4e3a0f71265da 0x19447 glXMakeCurrentReadSGI libGL.so.1 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x61775 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x5871b - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x5a2c7 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x5a370 cogl_framebuffer_clear4f libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x5a611 cogl_framebuffer_clear libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x1ab4d cogl_clear libcogl.so.9 -
:80ff71dafdd6dff0bffed90c3b24f2d56a3f0a26 0xa2b17 - libclutter-1.0.so.0 -
:80ff71dafdd6dff0bffed90c3b24f2d56a3f0a26 0x79123 - libclutter-1.0.so.0 -
:80ff71dafdd6dff0bffed90c3b24f2d56a3f0a26 0x8379b - libclutter-1.0.so.0 -
:80ff71dafdd6dff0bffed90c3b24f2d56a3f0a26 0x9ed1c - libclutter-1.0.so.0 -
:80ff71dafdd6dff0bffed90c3b24f2d56a3f0a26 0x8452f - libclutter-1.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47472 g_main_context_iteration libglib-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x98c04 g_application_run libgio-2.0.so.0 -
:dc41dcdf43649776753381c5bd86d821c3e74e04 0x1f34 main [exe] -

environ:
:XDG_VTNR=2
:SSH_AGENT_PID=1018
:XDG_SESSION_ID=2
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=Biscuit.Amethyst
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/Drew/keyring-xT1Y0A
:IMSETTINGS_MODULE=none
:USER=Drew
:SSH_AUTH_SOCK=/tmp/ssh-cigvKgABK881/agent.881
:USERNAME=Drew
:PATH=/usr/lib/libfm:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/Drew/.local/bin:/home/Drew/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/Drew
:QT_IM_MODULE=xim
:PWD=/home/Drew
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=879
:LANG=en_US.UTF-8
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/Drew
:SHLVL=1
:XDG_CONFIG_HOME=/home/Drew/.config
:LOGNAME=Drew
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ufMMZIC7MW,guid=87a4ffbe550039ff176f0c0900000311
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/Drew
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-Drew-ERy2t3/database
:_LXSESSION_PID=881
:XDG_CURRENT_DESKTOP=LXDE
:DESKTOP_STARTUP_ID=pcmanfm-1042-Biscuit.Amethyst-totem-0_TIME1135305

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7833                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7833                 7833                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/Drew/.xsession-errors
:pos:	5688
:flags:	02002
:2:/home/Drew/.xsession-errors
:pos:	5688
:flags:	02002
:3:socket:[22306]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[22311]
:pos:	0
:flags:	02004002
:6:socket:[22313]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:/dev/dri/card0
:pos:	0
:flags:	02
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[22370]
:pos:	0
:flags:	02004002
:12:socket:[22415]
:pos:	0
:flags:	04002
:13:socket:[22416]
:pos:	0
:flags:	04002
:14:anon_inode:inotify
:pos:	0
:flags:	02004000
:15:/dev/urandom
:pos:	0
:flags:	02000000
:16:/home/Drew/.grl-podcasts
:pos:	4096
:flags:	02100002
:17:/home/Drew/.cache/tracker/meta.db
:pos:	100
:flags:	02100000
:18:/home/Drew/.grl-metadata-store
:pos:	2048
:flags:	02100002
:19:socket:[22446]
:pos:	0
:flags:	04002
:20:socket:[22447]
:pos:	0
:flags:	04002
:21:pipe:[22448]
:pos:	0
:flags:	02004000
:22:pipe:[22448]
:pos:	0
:flags:	02004001
:23:socket:[22452]
:pos:	0
:flags:	02004002
:24:/home/Drew/Desktop/Oompa_Loompa_SingAlong.wav
:pos:	802860
:flags:	0100000
:25:/home/Drew/.cache/tracker/meta.db-wal
:pos:	731536
:flags:	02100002
:26:/home/Drew/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002

smolt_data:
:
:
:General
:=================================
:UUID: 0cf544b4-d429-48e4-a7e1-edf0d5b6ab20
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5599.73
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Celeron(R) CPU 2.80GHz
:CPU Stepping: 9
:CPU Family: 15
:CPU Model Num: 2
:Number of CPUs: 1
:CPU Speed: 2800
:System Memory: 995
:System Swap: 2247
:Vendor: eMachines, Inc.
:System: D845GVSR 
:Form factor: Unknown
:Kernel: 3.4.2-4.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5110:273:5110:273) pci, snd_cmipci, MULTIMEDIA_AUDIO, CMI8738/C3DX PCI Audio Device
:(32902:4153:32902:12360) pci, e100, ETHERNET, 82801DB PRO/100 VE (LOM) Ethernet Controller
:(5361:12064:5361:8192) pci, None, SIMPLE, HSF 56k Data/Fax Modem
:(32902:9570:32902:21330) pci, i915, VIDEO, 82845G/GL[Brookdale-G]/GE Chipset Integrated Graphics Device
:(32902:9419:32902:21330) pci, ata_piix, STORAGE, 82801DB (ICH4) IDE Controller
:(32902:9408:0:0) pci, None, PCI/ISA, 82801DB/DBL (ICH4/ICH4-L) LPC Interface Bridge
:(32902:9411:32902:21330) pci, i801_smbus, SERIAL, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) SMBus Controller
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:9412:32902:21330) pci, uhci_hcd, USB, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #2
:(32902:9410:32902:21330) pci, uhci_hcd, USB, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #1
:(32902:9568:32902:9568) pci, agpgart-intel, HOST/PCI, 82845G/GL[Brookdale-G]/GE/PE DRAM Controller/Host-Hub Interface
:(32902:9415:32902:21330) pci, uhci_hcd, USB, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #3
:(32902:9421:32902:21330) pci, ehci_hcd, USB, 82801DB/DBM (ICH4/ICH4-M) USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 12007604 10941506 10339906 3008768 2878814 2878814
:/dev/sda1 WITHHELD fuseblk 4096 4096 65535150 60256739 60256739 241158028 241060719 241060719
:

var_log_messages:
:Jun 20 19:49:48 Biscuit kernel: [ 1153.043403] totem[1258]: segfault at 19c ip b42eabdb sp bfeb57d0 error 4 in i915_dri.so[b42ce000+3aa000]
:Jun 20 19:49:51 Biscuit abrt[1284]: Saved core dump of pid 1258 (/usr/bin/totem) to /var/spool/abrt/ccpp-2012-06-20-19:49:48-1258 (110661632 bytes)

xsession_errors:
:** (totem:1258): WARNING **: Problem inhibiting the screensaver: Cannot invoke method; proxy is for a well-known name without an owner and proxy was constructed with the G_DBUS_PROXY_FLAGS_DO_NOT_AUTO_START flag
:abrt-applet: repeated problem in totem-3.4.2-1.fc17, not showing the notification
Comment 1 Andrew 2012-06-20 20:01:26 EDT
Created attachment 593324 [details]
File: backtrace
Comment 2 Andrew 2012-06-20 20:01:28 EDT
Created attachment 593325 [details]
File: maps
Comment 3 Andrew 2012-06-20 20:01:30 EDT
Created attachment 593326 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 16:36:35 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 16:46:08 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.